#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 classy-prelude
version:              1.5.0
visibility:           public
id:                   classy-prelude-1.5.0-EKjhM8e5gLfAOHkpoXEgLD
key:                  classy-prelude-1.5.0-EKjhM8e5gLfAOHkpoXEgLD
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/mono-traversable#readme
synopsis:             A typeclass-based Prelude.
description:
    See docs and README at <http://www.stackage.org/package/classy-prelude>

category:             Control, Prelude
abi:                  2f501e533c6eb22cb9a2dcfab544ec24
exposed:              True
exposed-modules:      ClassyPrelude
hidden-modules:       Paths_classy_prelude
import-dirs:          /usr/lib/ghc-9.0.1/site-local/classy-prelude-1.5.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/classy-prelude-1.5.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/classy-prelude-1.5.0
hs-libraries:         HSclassy-prelude-1.5.0-EKjhM8e5gLfAOHkpoXEgLD
depends:
    async-2.2.3-F66xIo1maxg6MMExHrEBEX base-4.15.0.0
    basic-prelude-0.7.0-1yIVWLKq9GfFLNOluG28HH
    bifunctors-5.5.11-765yoGpReeH1sHcQgjyDoE bytestring-0.10.12.1
    chunked-data-0.3.1-4uPKTv3ozZoHXLfkZ3oZD containers-0.6.4.1
    deepseq-1.4.5.0 dlist-1.0-B9EO9gomW7076kzacBTG5L ghc-prim-0.7.0
    hashable-1.3.4.1-5NDVV6nsO4l1z422uKeFYD
    mono-traversable-1.0.15.3-L96x9Gh6IJfFp6VLJJzg5a
    mono-traversable-instances-0.1.1.0-8x7smQxKOUZHlEm2t1Gvtq mtl-2.2.2
    mutable-containers-0.3.4-DrtD3JWS03W9lXMeOlgcTe
    primitive-0.7.2.0-IywteuXF9ex3L0uJZWOJg
    say-0.1.0.1-Cou3BhQjTXO989sCHkJTyC stm-2.5.0.0
    stm-chans-3.0.0.6-oynwjAt3oiEsT7dh5gnfx text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2 unliftio-0.2.20-FBeeklVEqLlDqY0Mum2BgB
    unordered-containers-0.2.14.0-EvtGmSgibELG8puyj0bZfl
    vector-0.12.3.1-BYdg1PRFj4WB38iHU29MVy
    vector-instances-3.4-Kpo2KE7qMwC2pVpzkV0VR5

haddock-interfaces:
    /usr/share/doc/haskell-classy-prelude/html/classy-prelude.haddock

haddock-html:         /usr/share/doc/haskell-classy-prelude/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

